---
references:
- id: HsuDiscrete2020
  accessed:
    - year: 2020
      month: 8
      day: 4
  author:
    - family: Hsu
      given: Stephen D. H.
  citation-key: HsuDiscrete2020
  container-title: arXiv:2007.12938 [gr-qc, physics:hep-th, physics:quant-ph]
  issued:
    - year: 2020
      month: 7
      day: 25
  title: Discrete Hilbert Space, the Born Rule, and Quantum Gravity
  type: article-journal
  URL: http://arxiv.org/abs/2007.12938

- id: WolpertConstraints2017
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Wolpert
      given: David
  citation-key: WolpertConstraints2017
  issued:
    - year: 2017
      month: 11
      day: 9
  language: en
  title: Constraints on physical reality arising from a formalization of knowledge
  type: article-journal
  URL: https://arxiv.org/abs/1711.03499v3

- id: WolpertPhysical2008
  accessed:
    - year: 2014
      month: 8
      day: 10
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertPhysical2008
  collection-title: 'Novel Computing Paradigms: Quo Vadis?'
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/j.physd.2008.03.040
  ISSN: 0167-2789
  issue: '9'
  issued:
    - year: 2008
      month: 7
      day: 1
  page: 1257-1281
  title: Physical limits of inference
  type: article-journal
  URL: https://arxiv.org/abs/0708.1362
  volume: '237'

- id: WolpertTheories2018
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertTheories2018
  container-title: >-
    The Map and the Territory: Exploring the Foundations of Science, Thought and
    Reality
  DOI: 10.1007/978-3-319-72478-2_9
  event-place: Cham
  issued:
    - year: 2018
  page: '165'
  publisher: Springer
  publisher-place: Cham
  title: Theories of Knowledge and Theories of Everything
  type: chapter
...
